/* Global rules */



/* TABLET */
@media all and (min-width:501px) and (max-width:1000px) {
  
    
body {
	width: 100%;
	height: auto;
}
.main_container {
	width: 100%;
	height: auto;
}

#topnav ul li {
	width: 100%;
	height: auto;
	position: relative;
	text-align: center;
}
        
#topnav ul li ul {
	position: fixed;
	text-align: center;
}
    #envelope{
        width: 50%;
        height: auto;
        float: right;
        clear: right;
        
        
}
    

h1 {
        width: 100;
        height: auto;
        text-align: center;
}
h2{
        width: 100%;
        height: auto;
        text-align: center;
}
h2 a {
        text-decoration: none;
        color: skyblue;
    }
    h3{
        
        text-align: center;
        
    }
    
p{
        width: 97%;
        text-align: justify;
        line-height: 23px;
        text-indent: 15px;
}
    
p a{
        text-decoration: none;
        color: blue;
}     
        
p a:hover{
        color: red;
}    
    
.ship_fast{
        width: 85%;
        height: auto;
        float: left;
        clear: left;
}
    
    

        
.blank_white_space{
    width: 100%;
    height: 100px;
    background-color: white;
    float: left;
    clear: both;
}  
    
        


    
       
        
.form{
    width: 25%;
    height: 300px;
    background-color: skyblue;
    font-size: 10px;
}    
.label{
    width: 30%;
    height: auto;
    font-size: 10px;
}
.fieldset{
    width: 30%;
    height: auto;
    font-size: 10px;
}
     
    
    
  .logo{
    width: 2em;
    height: auto;
}      
    
    
    
    
    
    
    
    
    
    
    /* footer */
    

    
    
    
    
    
    
    
    
    
    
}
